# SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2, Targ3)> Struct Template Reference

Inheritance diagram for SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2, Targ3)>:

## Detailed Description

### template<typename Tretval, typename Targ1, typename Targ2, typename Targ3>
struct SQConvert::HasVoidReturnT< Tretval(*)(Targ1, Targ2, Targ3)>

Definition at line 57 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp